html > body > #main-wrapper > header:nth-child(2) > div > div > div > div:nth-child(1) > div > div > a > span > span > span:nth-child(1) {
  background-color: #6F5B55;
}
html > body > #main-wrapper > header:nth-child(2) > div > div > div > div:nth-child(1) > div > div > a > span > span > span:nth-child(2) {
  background-color: #6F5B55;
}
html > body > #main-wrapper > header:nth-child(2) > div > div > div > div:nth-child(1) > div > div > a > span > span > span:nth-child(3) {
  background-color: #6F5B55;
}
.toggle-bars.menu-skin-light .toggle-bars__bar-line {
  background-color: #6F5B55;
}
.page-id-3359 .toggle-bars.menu-skin-light .toggle-bars__bar-line {
  background-color: #ffffff !important;
}
.standard-menu-container.menu-skin-light ul.menu > li > a {
  color: #6F5B55;
}
.page-id-3359 li#menu-item-4440 {
  border-color: #ffffff;
}
.page-id-3359 #menu-coral > #menu-item-4440 > a {
  color: #ffffff;
}
html > body > #main-wrapper > header:nth-child(1) > div > div > div > div:nth-child(3) > div > div:nth-child(1) > div > nav > #menu-coral > #menu-item-4440 {
  background-color: rgba(255, 255, 255, 0);
  border-width: 0px;
}
.page-id-3359 #menu-coral > #menu-item-4794 > a {
  color: #ffffff !important;
}
html > body > #footer > div:nth-child(1) > div > div > #text-4 > div > p > img {
  padding-left: 0px;
  margin-left: 206px !important;
}
html > body > #footer > div:nth-child(1) > div > div > #text-5 > div > center > ul {
  padding-right: 0px;
  padding-bottom: 0px;
  margin-right: -150px;
}
html > body > div:nth-child(4) > div > div:nth-child(3) > #custom_html-2 > div {
  padding-left: 0px;
}
.page-id-3359 #menu-coral > #menu-item-4794 > a {
  color: #ffffff !important;
  letter-spacing: 3px !important;
}
html > body > #main-wrapper > div > div > form > #customer_details > div:nth-child(2) > div:nth-child(2) > div > #order_comments_field > label {
  color: #747474 !important;
}
html > body > #main-wrapper > div > div > form > div:nth-child(2) > #order_review > #payment > div > div > div > p {
  color: #8b8b8b;
}
html > body > #main-wrapper > div > div > form > div:nth-child(2) > #order_review > #payment > ul > li > div > p {
  color: #454545;
}
html > body > #footer > div:nth-child(1) > div > div > #text-4 > div > p > img {
  width: 60px !important;
  margin-left: 224px !important;
}
html > body > #main-wrapper > div > div:nth-child(9) > div:nth-child(1) > div:nth-child(2) > div > div > div > div > div > div > #1638907881266-81a907a9-de71 > div:nth-child(1) {
  border-width: 0px !important;
}
html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div > ul {
  padding-right: 0;
  padding-bottom: 0px;
  margin-left: 0;
  margin-top: 0;
}
.page-id-3359 #menu-reservaciones > #menu-item-4882 > a {
  color: #ffffff !important;
}
.page-id-4801 #menu-reservaciones-en > #menu-item-4888 > a {
  color: #ffffff !important;
  letter-spacing: 3px;
}
.page-id-4801 .toggle-bars.menu-skin-light .toggle-bars__bar-line {
  background-color: #ffffff !important;
}
.page-id-5028 #menu-reservaciones-en > #menu-item-4888 > a {
  color: #fff !important;
  letter-spacing: 2px !important;
}
.page-id-5028 .toggle-bars.menu-skin-light .toggle-bars__bar-line {
  background-color: #ffffff !important;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-quintonil-1 > li:nth-child(6) > a {
  font-style: normal;
  text-transform: none;
  letter-spacing: 1px;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-quintonil-en-1 > li:nth-child(6) > a {
  text-transform: none;
  letter-spacing: 1px;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-quintonil-en-1 > li:nth-child(6) > a {
  text-transform: none;
  letter-spacing: 1px;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-coral-en-1 > li:nth-child(6) > a {
  text-transform: none;
  letter-spacing: 1px;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-coral-1 > li:nth-child(5) > a {
  text-transform: none;
  letter-spacing: 1px;
}
html > body > div:nth-child(6) > div > div:nth-child(3) > #custom_html-2 > div {
  padding-left: 0px;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-coral-1 > li:nth-child(5) > a {
  text-transform: none !important;
  letter-spacing: 1px !important;
}
.page-id-4849 .post-password-form p {
  color: #E06556 !important;
}
.page-id-4849 .post-password-form {
  text-align: center !important;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-coral-1 > li:nth-child(5) > a {
  letter-spacing: 3px !important;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-coral-1 > li:nth-child(6) > a {
  text-transform: none !important;
  letter-spacing: 2px !important;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-coral-en-1 > li:nth-child(6) > a {
  text-transform: none !important;
  letter-spacing: 2px !important;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-quintonil-en-1 > li:nth-child(6) > a {
  letter-spacing: 2px !important;
  text-transform: uppercase;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-quintonil-1 > li:nth-child(6) > a {
  text-transform: uppercase;
  letter-spacing: 4px !important;
}
.page-id-5100 .wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a {
  color: #0F5078 !important;
}
.page-id-5100 .standard-menu-container.menu-skin-light ul.menu > li > a {
  visibility: hidden !important;
}
.page-id-5100 .toggle-bars.menu-skin-light .toggle-bars__bar-line {
  background-color: #F05A1E !important;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-quintonil-1 > li:nth-child(6) > a {
  text-transform: uppercase;
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-quintonil-en-1 > li:nth-child(6) > a {
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
}
html > body > #footer > div:nth-child(1) > div > div > #custom_html-4 > div > div > div:nth-child(1) > div:nth-child(3) > div > div > .post-formatting > div > p > a > img {
  margin-top: -5px !important;
}
html > body > #footer > div:nth-child(1) > div > div > #custom_html-4 {
  margin-top: -30px;
}
html > body > #footer > div:nth-child(1) > div > div > #custom_html-4 > div > div > div:nth-child(1) > div:nth-child(2) > div {
  margin-top: 0px;
}
@media screen and (max-width: 768px) {
  html > body > div:nth-child(1) > div > #menu-menu-movil > #menu-item-5046-en > a {
    text-transform: none;
    letter-spacing: 1px;
  }
  html > body > div:nth-child(3) > div > #menu-menu-movil-en > #menu-item-5045-es > a {
    text-transform: none !important;
    letter-spacing: 1px;
  }
  html > body > #main-wrapper > header > div > div > div > div:nth-child(3) > div > div > a > span > span {
    margin-right: 13px !important;
  }
  html > body > div:nth-child(3) > div > #menu-menu-movil > #menu-item-5046-en > a {
    text-transform: none !important;
    letter-spacing: 1px !important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div > ul > li:nth-child(1) > a > i {
    margin-left: 0px;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div > ul > li:nth-child(2) > a > i {
    margin-left: 0px;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div > ul > li:nth-child(3) > a > i {
    margin-left: 0px;
  }
  html > body > div:nth-child(1) > div > #menu-menu-movil > #menu-item-5046-en > a {
    text-transform: uppercase;
  }
  html > body > div:nth-child(3) > div > #menu-menu-movil-en > #menu-item-5045-es > a {
    text-transform: uppercase !important;
  }
}
@media screen and (max-width: 568px) {
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div {
    text-align: center;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-1 > div {
    padding-left: 0px !important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #text-4 > div > p > img {
    margin-left: 150px !important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #text-5 > div > center > ul {
    margin-right: 40px !important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #text-4 > div > p > img {
    margin-left: 147px !important;
    width: 61px !important;
  }
}
@media screen and (max-width: 320px) {
  html > body > #footer > div:nth-child(1) > div > div > #text-4 > div > p > img {
    margin-left: 100px !important;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 12px !important;
    margin-bottom: -10px !important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #text-5 > div > center > ul {
    margin-right: 27px;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-4 > div > div > div:nth-child(1) > div:nth-child(2) > div > div > .post-formatting > div > p > a > img {
    margin-right: 117px!important;
  }
  html > body > #footer > div:nth-child(1) > div > div > #custom_html-4 > div > div > div:nth-child(1) > div:nth-child(4) > div > div > .post-formatting > div > p > a > img {
    margin-right: 15px;
    margin-left: 114px!important;
  }
}
html > body > div:nth-child(4) > div > div:nth-child(2) > nav > #menu-coral-en-1 > li:nth-child(6) > a {
  text-transform: uppercase!important;
  letter-spacing: 6px;
}
html > body > #main-wrapper > .post-formatting > .post-password-form > p:nth-child(1) {
  text-align: center;
  color: #E06556 !important;
}
html > body > #main-wrapper > .post-formatting > .post-password-form > p:nth-child(2) > label {
  text-align: center!important;
  color: #E06556 !important;
}
html > body > #main-wrapper > .post-formatting > .post-password-form > p:nth-child(2) {
  padding-left: 344px!important;
}
html > body > div:nth-child(6) > div > div:nth-child(2) > nav > #menu-coral-1 > li:nth-child(6) > a {
  text-transform: uppercase!important;
}
